「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
11行目: 11行目:


.header-container.header-chrome,
.header-container.header-chrome,
#content,
footer,
footer,
.mw-highlight,
.mw-highlight,

2020年9月30日 (水) 21:33時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

.header-container.header-chrome,
footer,
.mw-highlight,
.navbox,
.navbox-subgroup {
	background-color: #222;
}